body{
    background: #f1f0ea;
}
p{margin-bottom:2px;}
#sp-top2 ul.social-icons{float: right;}
#sp-top2{color:#ee6c4d}
#sp-top2 p{font-weight: bold;}
#sp-logo img{min-height: 80px;}
#sp-logo .logo-sticky{position: fixed;z-index: 99999; right:40px; top:0;}
#sp-logo .logo-sticky img{height: 80px;}

.sp-megamenu-wrapper .sp-megamenu-parent>li>a{font-size:18px;}
#offcanvas-toggler .burger-icon span{background-color:#fff}
#sp-bottom .holy-mass-times ul{margin:0; padding:0 0 0 30px;!important}
#sp-bottom .holy-mass-times ul li{margin:0; padding:0;!important}
#sp-bottom p.highlight{font-weight: bold;color:#ef233c;font-size:16px;text-align: center;padding:0 0 20px 20px}
#sp-bottom p.day-name-highlight{font-weight: bold;color:#ffc42a;font-size:16px;text-decoration: underline}
#sp-bottom .sp-module-title{color:#fb8500!important;text-transform: uppercase;font-size: 18px}


@media only screen and (max-width: 575px) {
    #sp-header { height: 80px;}
    #sp-top3 .mod-custom img{width:80px}
    #sp-top3 .mod-custom{text-align: center}
    #sp-top-bar{position: relative}
    #sp-top3{position: absolute;right:0;}
    #offcanvas-toggler{height:80px;line-height: 80px;}
    body.ltr #offcanvas-toggler.offcanvas-toggler-right{margin-left: 10px;}

}